#us{
	display: none;
}

#usBg { 
    background-image: url("bg/usBg.jpg");
}

#sloganUs{
	color: white;
}

#scrollUsSVG{
	position: absolute;
	left: 50%;
	bottom: 12vh;
}

#scrollUsICO{
	position: absolute;
	left: 50%;
	bottom: 4vh;
	-webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
    cursor: pointer;
}

#usITRM{
	width: 100%;
	margin-top: 100px;
	margin-bottom: 100px;
}

.tittleUs{
	text-align: right;
	color: #333;
	width: 30%;
	display: inline-block;
	vertical-align:top;
}

.tittleUs h2{
	margin-bottom: 0;
}

.contentUs{
	width: 50%;
	display: inline-block;
	padding-left: 10%;
}

.contentUs h3{
	color: #B11623;
	font-size: 14px;
}

.contentUs p{
	color: #777;
	font-size: 12px;
}

#usProfiles{
	margin-left: 10vw;
	margin-right: 10vw;
	text-align: center;
	margin-bottom: 100px;
}

#usProfiles h2{
	color: #333;
}

#usProfiles p{
	color: #777;
	font-size: 12px;
	margin-left: 20%;
	margin-right: 20%;
}

.profiles{
	display: inline-block;
	margin: 20px;
	cursor: pointer;
}

#profile1{
	-webkit-clip-path: url(#cutProfile);
	        clip-path: url(#cutProfile);
}

.profileName{
	font-weight: 700;
	color: #333;
}

.profilePos{
	font-size: 10px;
	color: #777;
}

#profilePage {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba( 0,0,0,0.8 );
	z-index: 99999;
	opacity: 0;
	/*visibility: hidden;*/
}

#profilePage img{
	position: absolute;
	width: 50%;
	right: 45%;
	top: calc( 50% - ( 467px / 2 ) );
}

#profilePage div{
	position: absolute;
	width: 46%;
	left: 45%;
	top: 50%;
	padding-left: 60px;
	padding-bottom: 20px;
	background: rgba( 0,0,0,0.7 );
	-webkit-transform: translate( 0%, -10% );
	        transform: translate( 0%, -10% );
	color: white;
}

#profilePage div h2{
	font-size: 40px;
	margin-bottom: 20px;
}

#profilePage div h3{
	font-family: akrobat-black;
	font-size: 15px;
	margin: 0;
	margin-right: 40px;
	letter-spacing: 1.2px;
}

#profilePage div p{
	font-family: akrobat-light;
	font-size: 12px;
	margin-top: 0;
	margin-right: 40px;
	letter-spacing: 1.2px;
}

#closeProfile{
	position: absolute;
	top: 40px;
	right: 40px;
}

#closeProfileButton{
	cursor: pointer;
}